.u-section-1 .u-sheet-1 {
  min-height: 763px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 62px auto 0 106px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 45px auto 0;
}

.u-section-1 .u-text-3 {
  margin: 55px auto 44px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 826px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 55px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 990px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 106px;
    margin-right: 106px;
  }

  .u-section-1 .u-text-3 {
    margin-bottom: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1302px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 29px;
    margin-left: 33px;
    margin-right: 33px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-top: 26px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin: 28px 0 26px;
  }
}